Subject: bug#19341: Change Log mode filling of multi-line file lists

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Jan 2022 14:55:46 +0100

Glenn Morris <[email-masked]> writes:

> I can't find the reference for why I think this, so maybe I'm just
> wrong, but I always thought that multi-line file lists should be written
> in ChangeLogs as:
>
>    * file1, file2, file3, file4, file5, file6, file7, file8, file9:
>    * file10, file11:
>
> But Change Log mode fills such lines as:
>
>     * file1, file2, file3, file4, file5, file6, file7, file8, file9,
>     file10, file11:
>
> Please could it use the former format.

Makes sense to me, so I've now fixed this in Emacs 29.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no